<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title></title>
    <meta name="description" content="">
</head>

<body>
    <h1>Introdueix el teu nom i prem el botó!</h1>

    <form action="login.php" method="GET">
        Usuari:<input type="text" name="usuari"><br> Contraseña:
        <input type="text" name="contrasenya"><br>
        <input type="hidden" name="accio" value="autenticar"><br>
        <input type="submit" value="Enviar">
    </form>
</body>

</html>